﻿ table.main {}
 tr.row {}
 td.cell {}
 div.block {}
 div.paragraph {}
 .font0 {
	font-family: "Arial Narrow", sans-serif;
	font-size: 16pt;
}
 .font1 { font:12pt Franklin Gothic Demi Cond, sans-serif; }
 .font2 { font:4pt MS Gothic, monospace; }
 .font3 { font:15pt MS Gothic, monospace; }
 .font4 {
	font-family: Tahoma, sans-serif;
	font-size: 12pt;
}
 .font5 { font:5pt Trebuchet MS, sans-serif; }
 .font6 { font:7pt Trebuchet MS, sans-serif; }
 .font7 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12pt;
}
 .font8 { font:33pt Trebuchet MS, sans-serif; }
 .font9 { font:36pt Trebuchet MS, sans-serif; }
